/*
 * CSS elements used to enable overflow scrolling in table of contents
 *  as well as content scrolling independent of that table of contents
 */

/******************/
/* Custom */
/******************/

body {
	font-family: Helvetica;
	margin: 0;
	padding: 0 0px 0 0px;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}

#content {
	margin: 50px 40px 0px 170px;
	display: block;
	padding: 10px;
}

#navigation {
	display: block;
	top: 0px;
	padding-left: 20px;
	width: 50px;
	height: 100%;
	position: fixed;
	overflow: auto;
	width: 150px;
}

* html #navigation {
	position: absolute;
}

